# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = telepathy-mission-control
pkgbase = telepathy-mission-control
xdata = pkgtype=pkg
pkgver = 5.16.6-4.0
pkgdesc = Account manager and channel dispatcher for Telepathy
url = https://telepathy.freedesktop.org/
builddate = 1775570266
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 800306
arch = i486
license = LGPL-2.1-only
depend = dbus
depend = dbus-glib
depend = dconf
depend = glib2
depend = glibc
depend = libnm
depend = telepathy-glib
makedepend = git
makedepend = glib2-devel
makedepend = gtk-doc
makedepend = libxslt
makedepend = python
